body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
p.centreren {
	-epub-hyphens:none;
	color:#000000;
	font-family:"vollkorn", serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:0;
	margin-left:2em;
	margin-right:2em;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.bestel {
	-epub-hyphens:none;
	color:#000000;
	font-family:"vollkorn", serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:0;
	margin-left:2em;
	margin-right:2em;
	margin-top:0em;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.kop {
	-epub-hyphens:none;
	color:#000000;
	font-family:"vollkorn", serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:0;
	margin-left:2em;
	margin-right:2em;
	margin-top:1.4em;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
	letter-spacing: 0.1em;
}
p.titel {
	-epub-hyphens:none;
	color:#000000;
	font-family:"vollkorn", serif;
	font-size:2.4em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:0;
	margin-left:2em;
	margin-right:2em;
	margin-top:1.4em;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
	letter-spacing: 0.1em;
}
p.menu {
	color:#000000;
	font-family:"vollkorn", serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:0;
	margin-left:0em;
	margin-right:0em;
	margin-top:1.4em;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.menu2 {
	color:#000000;
	font-family:"vollkorn", serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:0;
	margin-left:0em;
	margin-right:0em;
	margin-top:0em;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.normaal {
	color:#000000;
	font-family:"vollkorn", serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:0;
	margin-left:2em;
	margin-right:2em;
	margin-top:1.4em;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.aansluit {
	color:#000000;
	font-family:"vollkorn", serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:0;
	margin-left:2em;
	margin-right:2em;
	margin-top:0em;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.rood-centr-kbb {
	color:#e30613;
	font-family:"vollkorn", serif;
	font-size:1.2em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:900;
	line-height:1.5em;
	margin-bottom:0;
	margin-left:2em;
	margin-right:2em;
	margin-top:1.4em;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
	letter-spacing: 0.1em;
}
span.curs {
	font-family:"vollkorn", serif;
	font-style:italic;
	font-weight:normal;
}
span.kk {
	font-family:"vollkorn", serif;
	font-style:normal;
	font-weight:500;
	font-variant:small-caps;
	letter-spacing: 0.1em;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:justify;
}
span.CharOverride-1 {
}
span.CharOverride-2 {
}
span.CharOverride-3 {
}
span.CharOverride-4 {
}
img._idGenObjectAttribute-1 {
	width:40%;
	border-width:1px;
	border-style:solid;
}
img._idGenObjectAttribute-2 {
	width:18%;
	border-width:1px;
	border-style:solid;
}
img._idGenObjectAttribute-3 {
	width:10%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
a { 
    color:#b40a1a;
    text-decoration: none
}
